.detail {
    background-color: #FFF;
    box-shadow: 0px 0px 10px #DDD;
    border-radius: 4px;
    padding: 48px;
    display: flex;
    flex-direction: row;
}

.detail-left {
    flex: 1;
    margin-right: 48px;
}

.detail-left > img {
    width: 100%;
    border-radius: 4px;
}

.detail-right {
    flex: 1;
}

.detail-bouquet-name {
    text-align: right;
    font-size: 3.7rem;
    font-weight: bold;
    line-height: 100%;
}

.detail-bouquet-flowers {
    text-align: right;
    font-weight: 300;
    font-size: 2.3rem;
    color: #555;
    line-height: 130%;
}

.detail-bouquet-price {
    text-align: right;
    font-size: 2.3rem;
    font-weight: bold;
    color: #555;
    line-height: 130%;
}

.detail-bouquet-descrption {
    text-align: right;
    margin-top: 32px;
}

.detail-bouquet-cart {
    text-align: right;
    margin-top: 32px;
}

.detail-bouquet-cart > button {
    background-color: #62AF08;
    color: #FFF;
    font-weight: bold;
    font-size: 1rem;
    border: 0;
    border-radius: 4px;
    padding: 6px 24px;
    box-shadow: 0px 0px 10px #DDD;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.detail-bouquet-cart > button:hover {
    box-shadow: 0px 0px 20px #AAA;
}